<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contato</title>
  </head>
  <body>
    <section>
      <form action="/confirmacao" method="POST">
        <input type="text" name="nome" id="nome" />
        <input type="email" name="email" id="email" />
        <input type="text" name="text" id="text" />
        <input type="submit" value="confirmacao" />
      </form>
    </section>
    <footer>
      <p>©ThiagoMinguim</p>
    </footer>
  </body>
</html>
